<ion-header>
  <ion-navbar hideBackButton color="danger">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>TELKOMCEL MWA</ion-title>
  </ion-navbar>
</ion-header>


<ion-content class="bg-img">
  <div class="animated fadeInDown">
    <ion-card>
      <div class="item-home" style="position: relative">
        <ion-fab right top>
          <button mini ion-fab color="danger" (click)="goToNearBy()">
            <ion-icon name="pin"></ion-icon>
          </button>
        </ion-fab>
      </div>
      <ion-item *ngFor="let user of users">
        <img src="assets/img/users.png" class="image-profile">
        <h2>{{user.name}}</h2>
        <p>{{user.username}}</p>
        <p>{{user.phone_number}}</p>
      </ion-item>
    </ion-card>
    <ion-card>
      <div style="position: static"></div>
      <ion-item actions>
        <span ion-text item-start color="danger" class="item-bold text-1x">Todo List</span>
        <button ion-button color="danger" clear item-end (click)="goToTodoList()">
          View More
        </button>
      </ion-item>
      <div *ngFor="let item of items;">
        <ion-item >
          <ion-icon color="subtle"  large item-start name='list'></ion-icon>
          <h2>{{item.task_name}}</h2>
          <p style="color: red">{{item.status}}</p>
        </ion-item>
      </div>
    </ion-card>
  </div>
</ion-content>